fonts-mmcedar package for Debian
=================================

This package provides MMCedar fonts, MMCeadr-P fonts, and fontfogre
(.pe) scripts for generate these fonts.

In Debian, fontforge scirpts installed at follows:
  - /usr/share/doc/fonts-mmcedar/examples/script-mmcedar
  - /usr/share/doc/fonts-mmcedar/examples/script-mmcedar-p

If you want to re-generate MMCedar font manually, install
fonts-motoya-l-cedar and fonts-mplus, and using these scripts.
The detail, see README

 -- Youhei SASAKI <uwabami@gfd-dennou.org>, Fri, 22 Jul 2011 01:07:40 +0900
